/*
	Author Name	: Dan
	Author Site	: http://improvpastence.com
	Style Name	: U2
	Style URI	: http://improvpastence.com/?page_id=37
	Version		: 1.0
	Comments	:
*/

body {
	font-family: 'Myriad Apple Medium', Lucida Grande, Verdana, Arial, Sans-Serif;
	color: #D2D5D9;
	background-color: #000;
	}
	
#page {
	border: none;
	background: #000;
	}
	
#header {
	background-color: #BC0905;
	}
	
ul.menu li a:hover {
	background: #000;
	color: #eee !important;
	text-decoration: none;
	}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	color: #fff !important;
	background: #A2A5A9;
	text-decoration: none;
	}
	
.secondary {
	font: 1em/1.5em 'Myriad Apple Medium', Lucida Grande, Verdana, Arial, Sans-Serif;
	color: #D2D5D9;
	}
	
h2, h2 a, h2 a:visited,
h3, h3 a, h3 a:visited,
h4, h4 a, h4 a:visited {
	color: #C2C5C9;
	}	

a:hover, a:visited:hover {
	text-decoration: underline;
	}

h2 a:hover, h2 span a:hover {
	color: #BC0905;
	}

a {
	color: #BC0905;
	text-decoration: none;
	}

.navigation a {
	color: #BBB;
	}

.entry-content a:visited {
	color: #BC0905;
	}

#primary .entry-content {
	color: #D2D5D9;
}

blockquote {
	color: #D2D5D9 !important;
	background: url('commons/quote_black.png') 10px 0 no-repeat;
	}

.comments #commentlist li.byuser {
	background: #000;
	}

.comments #commentlist li.bypostauthor {
	background: #111;
	}

.comments #commentlist li.bypostauthor blockquote,
.comments #commentlist li.byuser blockquote {
	background: url('commons/quote_black.png') 10px 0 no-repeat;
	color: #eee;
	}

#pinglist {
	background: #060708;
	}

/* Black Slider */
body.smartposition #rollingarchives {
	background: #000 !important;
	border-bottom: 1px solid #1A1A1A !important;
	}

#trimmertrackwrap, #pagetrackwrap {
	background-image: url('commons/sliderbgright.png') !important;
	}

#trimmertrack, #pagetrack {
	background-image: url('commons/sliderbgleft.png') !important;
	}

#rollload, .comments #commentload, #searchload {
	background-image: url('commons/spinner.gif') !important;
	}

/* Feed Icon */
.feedlink, .sb-feed a {
	background-image: url('commons/feed-icon-red-14x14.gif') !important;
	margin-bottom: 2px;
	height: 16px;
	}
